---
gitlab: emeraldjayde
name: Backend Engineer
job_title: Backend Engineer
country: Remote
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Code Creation
- Create:Code Creation BE Team
projects:
  gitlab: reviewer backend
division: Engineering
reports_to: mnohr
public: false
specialty:
- 'Create: Code Creation'
picture: "../gitlab-logo-extra-whitespace.png"
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">
  Backend Engineer</a>, Create:Code Creation
twitter:
linkedin:
story:
expertise:
pronouns: she/her
pronunciation:

